<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f3d4a55dcbfeebf6a628af907f12bf5">
  <dict>
    <!--2024-05-31 14:41:35.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
